@tailwind base;
@tailwind components;
@tailwind utilities;

html,
body {
    font-family: Lato, Helvetica Neue, Helvetica, Arial, sans-serif
}

a {
    color: inherit;
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

main {
    margin-left: 160px;
    margin-top: 25px;
    width: 90%;
}


@layer components {
    .btn-success {
        @apply font-bold py-2 px-4 rounded;
        color: #fff;
        background-color: #0aa7b9;
    }

    .btn-success:hover {
        box-shadow: 0 8px 16px 0 #b4e4e9;
        -webkit-transition: all .5s;
        transition: all .5s;
        border-color: #40c2d4;
        background-color: #40c2d4;
    }
    
    .text-active {
        color: rgb(10, 167, 185);
    }

    .create-input {
        @apply shadow appearance-none border rounded w-full py-2 px-3 text-gray-700 leading-tight;
    }
    
    .theme-background {
        background-color: rgb(246, 250, 251);
    }
}




